body {
margin: 0px;
background: #254367 url('../images/bg.gif') repeat-x top center;
}

body, td {
font-family: tahoma;
font-size: 10px;
color: #ffffff;
}

form {
margin: 0px;
margin-left: 10px;
}

input {
padding-left: 2px;
}

a {
color: #92adca; 
text-decoration: none;
}

#page {
height: 100%;
width: 100%;
}


li, ul {
padding: 6px;
}


.main {
height: 100%;
text-align: center;
vertical-align: top;
}

.granat {
height: 10px;
background-color: #1c334c;
}

.pomarancz {
height: 54px;
background-color: #e27b17;
}

.logowanie {
margin-top: 124px;
border: 0px;
}

.logowanie1 {
width: 266px;
height: 93px;
}

.logowanie2 {
width: 197px;
height: 93px;
background-image: url('../images/logowanie1.gif');
background-repeat: no-repeat;
}

.logowanie2 input {
background-color: #92adca;
border: 1px solid #223d5a;
color: #223d5a;
font-size: 11px;
font-family: tahoma,arial,sans-serif
padding: 2px;
width: 139px;
height: 20px;
}

